<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="010687f8f5085e4e0eedae2ff15f7dd7">
  <dict>
    <!--2023-02-11 10:03:21.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:03:21.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:21.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:12:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-19 16:31:38.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:03:21.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:03:21.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:03:21.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2023-02-11 10:03:21.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
